body {
  padding-left: 0;
  padding-right: 0;
}
.containerApplication,
#viewer{background-color:white;padding:40px 10px 20px 10px;}
#page-wrapper {
  position: relative;
  width: 980px;
  margin-top: 0;
  margin-right: auto;
  margin-left: 10px;
  margin-bottom: 0;
  overflow: hidden;
  height: 2250px;
  left: 0px;
  padding-left: 10px;
}
p,
h1,
h2,
h3,
h4,
h5,
h6 {
  margin-top: 0 !important;
}
#absolute-wrapper {
  position: relative;
  width: 980px;
  margin: 0 auto;
  height: 1px;
}
.h1 {
  font-family: "arial";
  font-size: 24px;
  color: #005e9e;
  font-weight: bold;
  line-height: 24px;
  height: 24px;
}
.H2 {
  font-family: "arial";
  font-size: 16px;
  font-weight: bold;
}
.arcFormsBold {
  font-family: "arial";
  font-weight: bold;
  font-size: 11px;
}
input.search-query.arcTextInput {
  font-family: "arial";
  font-size: 11px;
  color: #333333;
  border-radius: 2px;
  border: 1px solid #ababab;
  width: 70px;
  height: 22px;
}
.arcTextArea {
  font-family: "arial";
  font-size: 11px;
  color: #333333;
  border: 1px solid #ababab;
  border-radius: 2px;
  width: auto;
  height: 90px;
}
.checkbox.arcCheckBox {
  font-family: "Verdana";
  font-weight: normal;
  font-size: 11px;
  /*margin-left: 10px;*/
  text-align: left;
}
@media (max-width: 767px) {
.checkbox.arcCheckBox {

  margin-left: 15px;

}
}
.arcRadioButton {
  font-family: "arial";
  font-weight: bold;
  font-size: 11px;
  height: 20px;
}
.arcSelectBox {
  border: 1px solid #ababab;
  font-family: "arial";
  font-size: 11px;
  color: #333333;
  width: auto;
  height: 22px;
}
.arcComboBox {
  border: 1px solid #ababab;
  font-family: "arial";
  font-size: 11px;
  color: #333333;
  width: auto;
  height: 22px;
}
.H3 {
  font-family: "arial";
  font-size: 14px;
  line-height: 20px;
}
.arcButtonGreen {
  background-image: linear-gradient(180deg, #69d133 0%, #069c05 100%);
  color: #ffffff;
}
.arcH1 {
  font-size: 24px;
  color: #005e9e;
  line-height: 24px;
  font-family: "arial";
  font-weight: bold;
  height: 24px;
}
.arcH2 {
  font-size: 16px;
  font-family: "arial";
  font-weight: bold;
  height: 20px;
}
.arcH3 {
  font-size: 14px;
  line-height: 20px;
  font-family: "arial";
  font-weight: bold;
}
.arcH4 {
  font-family: "arial";
  font-weight: bold;
  font-size: 12px;
}
.bodyText {
  font-family: "verdana";
  font-size: 11px;
  font-weight: normal;
}
.errorText {
  font-family: "verdana";
  font-size: 11px;
  color: #ff0000;
  height: 20px;
  font-weight: normal;
}
.errorTextBold {
  font-family: "verdana";
  font-size: 11px;
  color: #ff0000;
  height: 20px;
  font-weight: bold;
}
.subText {
  font-family: "verdana";
  font-size: 9px;
  color: #666666;
  height: 20px;
}
.dataGrid {
  border: 1px solid #ababab;
  font-family: "verdana";
  font-size: 11px;
  color: #333333;
}
.thDatagrid {
  background: #f1f1f1;
  font-family: "arial";
  font-size: 11px;
  color: #005e9c;
  text-align: center;
  border: 1px solid #ababab;
}
.table th {
  text-align: center;
  border: 1px solid #ababab;
}
.table-striped tbody > tr:nth-child(odd) > td,
.table-striped tbody > tr:nth-child(odd) > th {
  background-color: #eff1f2;
  border: 1px solid #ababab;
}
.dataGrid tbody tr td {
  font-family: "verdana";
  font-size: 11px;
  color: #333333;
  border: 1px solid #ababab;
}
.arcWarningMssg {
  background: #fcffa4;
  font-family: "arial";
  color: #333333;
  border: 1px solid #ababab;
}
.arcSuccessMssg {
  background: #c5ffa3;
  font-family: "arial";
  color: #333333;
  border: 1px solid #ababab;
}
.arcErrorMssg {
  font-family: "arial";
  color: #333333;
  border: 1px solid #ababab;
  background: #ffc3c3;
}
.arcInfoMssg {
  background: #c2e3ff;
  font-family: "arial";
  color: #333333;
  border: 1px solid #ababab;
}
.nav .active.divider.activeTab a {
  font-family: "arial";
  font-weight: bold;
  font-size: 11px;
  color: #000000;
  line-height: 15px;
}
.nav .defaultTab a {
  font-family: "arial";
  font-weight: bold;
  font-size: 11px;
  color: #000000;
  line-height: 15px;
  background: #cccccc;
  border: 1px solid rgba(171, 171, 171, 0);
}
.nav .disabled.disabledTab a {
  font-family: "arial";
  font-weight: bold;
  font-size: 11px;
  line-height: 15px;
  background: #dddddd;
  color: #808080;
  border: 1px solid #f5f5f5;
}
.nav-tabs {
  border-bottom: 0px solid #ddd;
}
.breadcrumb {
  font-family: "arial";
  font-size: 12px;
  color: #333333;
  font-weight: normal;
}
/*Div Containers*/
.ContainterRound {
  margin: 10px;
  border-radius: 8px;
  border: 1px solid #ababab;
}
.Containter {
  border: 1px solid #ababab;
  padding: 10px 10px 0px 10px;
  margin: 0px 10px 0px 10px;
}

.timepicker-picker .table-condensed td {
  text-align: center;
}
.btn-arc {
	color: #333333;
	background-color: #F3F3F3;
	border-color: #ABABAB;
	height: 22px;
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 11px;
}

.btn-arc:hover,
.btn-arc:focus,
.btn-arc:active,
.btn-arc.active,
.open .dropdown-toggle.btn-arc {
  color: #FFF;
  background-color: #005e9C;
  border-color: #aab3b3;
  font-family: Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.btn-arc:active,
.btn-arc.active,
.open .dropdown-toggle.btn-arc {
  background-image: none;
  color: #FF0004;
}
.btn-arc.disabled,
.btn-arc[disabled],
fieldset[disabled] .btn-arc,
.btn-arc.disabled:hover,
.btn-arc[disabled]:hover,
fieldset[disabled] .btn-arc:hover,
.btn-arc.disabled:focus,
.btn-arc[disabled]:focus,
fieldset[disabled] .btn-arc:focus,
.btn-arc.disabled:active,
.btn-arc[disabled]:active,
fieldset[disabled] .btn-arc:active,
.btn-arc.disabled.active,
.btn-arc[disabled].active,
fieldset[disabled] .btn-arc.active {
  background-color: #7A7A7A;
  border-color: #0055FF;
}
.btn-arc .badge {
  color: #7A7A7A;
  background-color: #ffffff;
}
.control-group .control-label.arc {
  font-family: "arial";
  font-size: 11px;
  font-weight: bold;
}
.control-group .controls input.arc {
  height: 22px;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  background-color: #977EBD;
  color: #FFFFFF;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  background-color: #977EBD;
  color: #FFFFFF;
}
input,
button,
select,
textarea {
  font-family: "arial";
  font-size: 12px;
  line-height: inherit;
}

body {
	font-family: "Arial", Helvetica, Arial, sans-serif;
	font-size: 12px;
	line-height: 1.42857143;
	color: #333;
	background-color:#005e9e;
}
.lead {
  font-size: 14px;
}
#app.well {
  min-height: 20px;
  padding: 10px;
  margin-bottom: 10px;
  background-color: #FFFFFF;
  border: 1px solid #ababab;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0.05);
}
#searchForm.well,
#notifGridWrap.well {
	min-height: 20px;
	padding:0;
	background-color: #FFFFFF;
	border: 1px solid #ababab;
	border-radius: 4px;
  border-top-left-radius:0;
	-webkit-box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0.05);
}
[id*='GridWrap'].well{
  min-height: 20px;
  padding-top:0;
  padding-right: 0px;
  padding-left: 0px;
  padding-bottom: 0px;
  margin-bottom: 0px;
  background-color: #FFFFFF;
  border: 1px solid #ababab;
  -webkit-box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0.05);
  border-bottom-width:1px;
  border-top-width:1px;
  border-left-width:1px;
  border-right-width:1px;
  border-color:#ababab;
}
.well blockquote {
  border-color: rgba(0, 0, 0, 0.15);
}
.well-lg {
  padding: 10px;
  border-radius: 6px;
}
.well-sm {
  padding: 9px;
  border-radius: 3px;
}


@media (max-width: 767px) {
  .input-group-addon {
    margin-left: -30px;
  }
  .form-control {
    margin-left: 15px;
  }
}
@media (min-width: 768px) {
  .glyphicon {
    position: relative;
    top: 2px;
    left: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    line-height: 11px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }
}

/*HEADER STYLES*/
.navbar-custom {
  background-color: #005e9c;
  border-color: #004a7b;
  background-image: -webkit-gradient(linear, left 0%, left 100%, from(#007dcf), to(#005e9c));
  background-image: -webkit-linear-gradient(top, #007dcf, 0%, #005e9c, 100%);
  background-image: -moz-linear-gradient(top, #007dcf 0%, #005e9c 100%);
  background-image: linear-gradient(to bottom, #007dcf 0%, #005e9c 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff007dcf', endColorstr='#ff005e9c', GradientType=0);
}
.navbar-custom .navbar-brand {
	color: #ffffff;
	font-family: "arial";
	font-size: 16px;
	font-weight: bold;
}
.navbar-custom .navbar-brand:hover,
.navbar-custom .navbar-brand:focus {
	color: #e6e6e6;
	background-color: transparent;
}
.navbar-custom .navbar-text {
  color: #ffffff;
}
.navbar-custom .navbar-nav > li:last-child > a {
  border-right: 1px solid #004a7b;
}
.navbar-custom .navbar-nav > li > a {
  color: #ffffff;
  border-left: 1px solid #004a7b;
}
.navbar-custom .navbar-nav > li > a:hover,
.navbar-custom .navbar-nav > li > a:focus {
  color: #c0c0c0;
  background-color: transparent;
}
.navbar-custom .navbar-nav > .active > a,
.navbar-custom .navbar-nav > .active > a:hover,
.navbar-custom .navbar-nav > .active > a:focus {
  color: #c0c0c0;
  background-color: #004a7b;
  background-image: -webkit-gradient(linear, left 0%, left 100%, from(#004a7b), to(#0069ae));
  background-image: -webkit-linear-gradient(top, #004a7b, 0%, #0069ae, 100%);
  background-image: -moz-linear-gradient(top, #004a7b 0%, #0069ae 100%);
  background-image: linear-gradient(to bottom, #004a7b 0%, #0069ae 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff004a7b', endColorstr='#ff0069ae', GradientType=0);
}
.navbar-custom .navbar-nav > .disabled > a,
.navbar-custom .navbar-nav > .disabled > a:hover,
.navbar-custom .navbar-nav > .disabled > a:focus {
  color: #cccccc;
  background-color: transparent;
}
.navbar-custom .navbar-toggle {
  border-color: #dddddd;
}
.navbar-custom .navbar-toggle:hover,
.navbar-custom .navbar-toggle:focus {
	color: #0062A3;
	background-color: #004676;
}
.navbar-custom .navbar-toggle .icon-bar {
	background-color: #EDF7FF;
}
.navbar-custom .navbar-collapse,
.navbar-custom .navbar-form {
  border-color: #004878;
}
.navbar-custom .navbar-nav > .dropdown > a:hover .caret,
.navbar-custom .navbar-nav > .dropdown > a:focus .caret {
  border-top-color: #c0c0c0;
  border-bottom-color: #c0c0c0;
}
.navbar-custom .navbar-nav > .open > a,
.navbar-custom .navbar-nav > .open > a:hover,
.navbar-custom .navbar-nav > .open > a:focus {
  background-color: #004a7b;
  color: #c0c0c0;
}
.navbar-custom .navbar-nav > .open > a .caret,
.navbar-custom .navbar-nav > .open > a:hover .caret,
.navbar-custom .navbar-nav > .open > a:focus .caret {
  border-top-color: #c0c0c0;
  border-bottom-color: #c0c0c0;
}
.navbar-custom .navbar-nav > .dropdown > a .caret {
  border-top-color: #ffffff;
  border-bottom-color: #ffffff;
}
@media (max-width: 767px) {
  .navbar-custom .navbar-nav .open .dropdown-menu > li > a {
    color: #ffffff;
  }
  .navbar-custom .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-custom .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #c0c0c0;
    background-color: transparent;
  }
  .navbar-custom .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-custom .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-custom .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #c0c0c0;
    background-color: #004a7b;
  }
  .navbar-custom .navbar-nav .open .dropdown-menu > .disabled > a,
  .navbar-custom .navbar-nav .open .dropdown-menu > .disabled > a:hover,
  .navbar-custom .navbar-nav .open .dropdown-menu > .disabled > a:focus {
    color: #cccccc;
    background-color: transparent;
  }
}
.navbar-custom .navbar-link {
  color: #ffffff;
}
.navbar-custom .navbar-link:hover {
  color: #c0c0c0;
}
#header.nav>li>a{position:relative;display:block;padding:10px 15px}
#header.nav>li>a:hover,.nav>li>a:focus{
	text-decoration: underline;
	color: #FFFFFF;
}
#header.nav>li>a:hover,.nav>li>a:focus{
	text-decoration: underline;
	color: #FFFFFF;
}

.nav>li.disabled>a{color:#777}
.nav>li.disabled>a:hover,.nav>li.disabled>a:focus{color:#777;text-decoration:none;cursor:not-allowed;background-color:transparent}
.nav>li>a:hover,.nav>li>a:focus{
	text-decoration: none;
	background-color: #005E9C !important;
	color: #ffffff;
}

#headerLink, #headerCopy {
	margin: 10px 0px 0px 0px;
	padding: 0px 10px 0px 10px;
	text-align: left;
}
#headerLink, #headerLink a, #headerCopy {
	color: #fff;
	font-family: "arial";
	font-weight: bold;
	font-size: 11px;


	margin: 10px 0px 0px 0px;
}
 .labelalignleft {
    text-align: left !important;
  }




/*Form Element Styles*/
  label,input[type='text'],input[type='number'],textarea,select{font-family:"arial";font-size:11px;font-weight:normal;color:#333;}
  input[type='file']{width:0;height:0;overflow:hidden;opacity:0;}
  label{font-weight:bold;}
  input[type='text'],input[type='number'],textarea,select{color:#333333;border-radius:2px;border:1px solid #ababab;}
  input[type='text'],input[type='number']{width:130px;height:22px;}
  textarea{width:100%;height:90px;}
  select{height:22px;width:130px;}
  /*BUTTON*/  /*button.arcGreyButton*/
  button { 
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #cccccc));
    background: -moz-linear-gradient(top, #ffffff 5%, #cccccc 100%);
    background: -webkit-linear-gradient(top, #ffffff 5%, #cccccc 100%);
    background: -o-linear-gradient(top, #ffffff 5%, #cccccc 100%);
    background: -ms-linear-gradient(top, #ffffff 5%, #cccccc 100%);
    background: linear-gradient(to bottom, #ffffff 5%, #cccccc 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#cccccc', GradientType=0);
    background-color: #ffffff;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    border: 1px solid #aab3b3;
    display: inline-block;
    cursor: pointer;
    color: #333333;
    font-family: arial;
    font-size: 12px;
    font-weight: bold;
    padding-top: 2px;
    padding-right: 10px;
    padding-left: 10px;
    padding-bottom: 2px;
    text-decoration: none;
    margin-right: 6px;
  }
  button:hover {
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #cccccc), color-stop(1, #ffffff));
    background: -moz-linear-gradient(top, #ebebeb 5%, #ffffff 100%);
    background: -webkit-linear-gradient(top, #ebebeb 5%, #ffffff 100%);
    background: -o-linear-gradient(top, #ebebeb 5%, #ffffff 100%);
    background: -ms-linear-gradient(top, #ebebeb 5%, #ffffff 100%);
    background: linear-gradient(to bottom, #ebebeb 5%, #ffffff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cccccc', endColorstr='#ffffff', GradientType=0);
    background-color: #cccccc;
    color: #005e9c;
    border: 1px solid #005e9c;
  }
  button:active {
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #cccccc), color-stop(1, #ffffff));
    background: -moz-linear-gradient(top, #cccccc 5%, #ffffff 100%);
    background: -webkit-linear-gradient(top, #cccccc 5%, #ffffff 100%);
    background: -o-linear-gradient(top, #cccccc 5%, #ffffff 100%);
    background: -ms-linear-gradient(top, #cccccc 5%, #ffffff 100%);
    background: linear-gradient(to bottom, #cccccc 5%, #ffffff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cccccc',endColorstr='#ffffff', GradientType=0);
    background-color: #cccccc;
    position: relative; 
  }
  /*END:BUTTON*/
/*END:Form Element Styles*/


h2{
  font-size: 14px;
  font-family: "arial";
  font-weight: bold;
   margin-bottom:8px;
}
@media(min-width: 768px){
   h2{
    margin-left: 0px;
   }
}